Bug 8727 - Correct help text in rebuild_zebra_sliced.sh
Summary: Correct help text in rebuild_zebra_sliced.sh
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low trivial (vote)
Assignee: Colin Campbell
QA Contact: Mason James
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-05 13:03 UTC by Colin Campbell
Modified: 2013-12-05 19:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.31 KB, patch)
2012-09-05 13:09 UTC, Colin Campbell
Details | Diff | Splinter Review
Bug 8727 Minor stylistic change to help text (1.39 KB, patch)
2012-09-07 13:30 UTC, Kyle M Hall
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Campbell 2012-09-05 13:03:29 UTC
The help text for rebuild_zebra_sliced aounds somewhat stilted correct some minor points of grammar and remove the word indexation which means something different from indexing
Comment 1 Colin Campbell 2012-09-05 13:09:53 UTC Comment hidden (obsolete)
Comment 2 Kyle M Hall 2012-09-07 13:30:10 UTC
Created attachment 12045 [details] [review]
Bug 8727 Minor stylistic change to help text

indexing not indexation
some minor grammatical changes

Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>
Comment 3 Kyle M Hall 2012-09-07 13:31:37 UTC
Looks good to me, definitely an improvement.
Comment 4 Mason James 2012-09-14 15:14:13 UTC
> Signed-off-by: Kyle M Hall <kyle@bywatersolutions.com>

patch looks good, passing QA…

$ koha-qa.pl 

testing 1 commit(s) (applied to commit 0acebb8)
 * 3ccdf19 Bug 8727 Minor stylistic change to help text
      misc/migration_tools/rebuild_zebra_sliced.sh
Comment 5 Chris Cormack 2012-09-19 02:45:00 UTC
Pushed to 3.8.x will be in 3.8.5